using UnityEngine;
using System.Collections;

public class ProcessReset : Process {

	private void ResetScores()
    {
        PlayerPrefs.DeleteAll();
    }

    public void OnButtonClick(bool answer)
    {
        if(answer)
        {
            ResetScores();
        }

        StateMachine.instance.UpdateState(StateMachine.STATE.LISTOFLEVELS);
        SoundDispenser.instance.clickOnButton.Play();

    }


}
